/* import styles */
/* Dark and Light Orange */
/* Green */
/* Dark and Light Blue */
/* Other colors */
/* Fonts */
/* Silent CLASS */
.module-header h2 {
  color: #fff;
  font-size: 26px;
  line-height: 26px;
  font-weight: 100;
  margin-bottom: 0px; }

.module h3, .well h3 {
  line-height: 22px;
  margin-bottom: 0px;
  font-weight: 300;
  color: #fff; }

::selection {
  background: #999;
  /* Safari */ }

::-moz-selection {
  background: #999;
  /* Firefox */ }

body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  line-height: 20px;
  color: #333333; }
  

/*---------------------------------------------------------------
    Font and Colors
----------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
  font-family: "arial", sans-serif;
  font-weight: 400;
  margin-top: 0px;
  padding: 0;
  border: 0; }

h1, h2, h3, h4, h5, h6 {
  margin-bottom: 5px; }

#main {
  background: #e6e2da; }

#gsu-home h1 {
  font-size: 30px;
  line-height: 35px;
  text-transform: capitalize; }

h1 {
  font-size: 30px;
  line-height: 30px;
  font-weight: 100;
  color: #fff;
  margin-bottom: 10px; }
  @media only screen and (min-width: 480px) {
    h1 {
      font-size: 40px;
      line-height: 40px; } }

h2 {
  color: #373737;
  font-size: 20px; }

h3 {
  color: #373737;
  font-size: 18px; }

h4 {
  color: #373737;
  font-size: 16px;
  text-transform: uppercase; }

h5 {
  font-size: 16px;
  color: #373737; }

h6 {
  font-size: 14px;
  color: #373737; }

h4.footer-nav-toggle {
  background: #f76e00;
  padding: 10px;
  margin-bottom: 0px;
  font-weight: normal; }

p {
  line-height: 22px;
  margin-top: 0px;
  margin-bottom: 10px;
  word-wrap: break-word; }

a {
  color: #05607e;
  text-decoration: none;
  transition: all 0.25s linear 0s; }
  a:hover {
    text-decoration: underline; }
  a.readMore {
    font-size: 16px; }
  a#logo {
    width: 160px;
    height: 32px;
    margin: 10px;
    float: left;
    display: block; }
    @media only screen and (min-width: 480px) {
      a#logo {
        width: 203px;
        height: 40px; } }
    @media only screen and (min-width: 767px) {
      a#logo {
        float: none;
        position: absolute;
        z-index: 99;
        margin: 23px 10px;
        width: 320px;
        height: 63px; } }
  a.viewAll {
    font-size: 16px;
    color: #05607e;
    text-transform: uppercase; }
  a.button {
    background: #5399ae;
    display: block;
    padding: 10px; }
    a.button:hover {
      text-decoration: none;
      background: #365c72; }
  a.link-button {
    color: #fff;
    background: #365c72;
    padding: 10px;
    text-align: center; }
    a.link-button:hover {
      text-decoration: none;
      background: #305661;
      color: #ffffff; }

ul {
  margin-top: 0px;
  margin-bottom: 20px; }

img {
  display: block;
  max-width: 100%;
  margin: 0 auto; }

.styled select {
  background: transparent;
  width: 150px;
  padding: 5px;
  font-size: 16px;
  border: 1px solid #ccc;
  height: 34px;
  -webkit-appearance: none; }

table {
  width: 100%;
  margin-bottom: 20px; }
  table.alt-rows tr:nth-child(odd) td {
    background-color: #E6E2DA; }
  table td {
    padding: 10px; }
  table.three-col td {
    width: 33.33%; }
    table.three-col td:first-child {
      color: #385A67; }

/*---------------------------------------------------------------
   Layout
   ----------------------------------------------------------------*/
.container {
  max-width: 1024px;
  min-width: 290px;
  margin: 0px auto;
  position: relative; }
  
 	





/*--------------------------------------------------------------------
Secondary Content Styles
---------------------------------------------------------------------*/
.nav-open {
  display: block !important; }

/*----------------------------------------------------------------
    General Nav
------------------------------------------------------------------*/
.nav {
  margin: 0px;
  padding: 0px;
  list-style: none; }
  .nav li {
    display: inline;
    float: left; }

/*---------------------------------------------------------------
    Main Navigation
    ----------------------------------------------------------------*/
nav#main-nav li {
  width: 25%; }
  @media only screen and (min-width: 767px) {
    nav#main-nav li {
      width: 12.5%; } }


.nav-bar {
  background: #f76e00;
  text-transform: uppercase;
  font-family: "arial", sans-serif;
  font-weight: 400; }
  .nav-bar li {
    text-align: center; }
    .nav-bar li a {
      display: block;
      color: #fff;
      padding: 10px 5px;
      border-left: 1px #de6f1f solid;
      border-bottom: 1px #de6f1f solid; }
      @media only screen and (min-width: 767px) {
        .nav-bar li a {
          border-bottom: none; } }
    .nav-bar li.active a, .nav-bar li a:hover {
      background: #fd9448;
      text-decoration: none; }
    .nav-bar li:last-child a {
      border-right: 1px #de6f1f solid; }




/*---------------------------------------------------------------------
    Clear Fix
    ----------------------------------------------------------------------*/
.clearfix, .social-content div, .inside-split2, .inside-split3, .inside-split2 div, .inside-split3 div {
  zoom: 1; }
  .clearfix:before, .social-content div:before, .inside-split2:before, .inside-split3:before, .inside-split2 div:before, .inside-split3 div:before, .clearfix:after, .social-content div:after, .inside-split2:after, .inside-split3:after, .inside-split2 div:after, .inside-split3 div:after {
    content: " ";
    /* 1 */
    display: table;
    /* 2 */
    line-height: 0; }
  .clearfix:after, .social-content div:after, .inside-split2:after, .inside-split3:after, .inside-split2 div:after, .inside-split3 div:after {
    clear: both; }

.hidden-mobile {
  display: none; }
  @media only screen and (min-width: 767px) {
    .hidden-mobile {
      display: block; } }

@media only screen and (min-width: 767px) {
  .visible-mobile {
    display: none; } }

@media only screen and (min-width: 480px) {
  .visible-handheld {
    display: none; } }

[class^=icon-] {
  margin-top: 2px; }

.icon-caret-right {
  margin-top: 2px; }

.icon-caret-down {
  margin-top: 2px; }

.icon-2x {
  font-size: 2em; }

.icon-3x {
  font-size: 3em; }

.icon-4x {
  font-size: 4em; }

.pull-right {
  float: right; }

.pull-left {
  float: left; }

/*--------------------------------------------------------------------
Layout
---------------------------------------------------------------------*/
@media only screen and (min-width: 767px) {
  #gsu-home .feature-wrapper .second-column {
    margin-left: 0px;
    float: right;
    width: 68.08511%;
    overflow: hidden; } }

@media only screen and (min-width: 767px) {
  #gsu-home .feature-wrapper .first-column {
    float: left;
    width: 31.91489%; } }

@media only screen and (min-width: 767px) {
  #gsu-home .second-column {
    float: right;
    margin-left: 2.12766%;
    width: 65.95745%;
    overflow: hidden; } }

@media only screen and (min-width: 767px) {
  #gsu-home .first-column {
    float: left;
    width: 31.91489%; } }

/*--------------------------------------------------------------------
Feature Wrapper Styles
---------------------------------------------------------------------*/
.feature-wrapper {
  background: #365c72; }
  @media only screen and (min-width: 480px) {
    .feature-wrapper {
      border-top: 10px solid #5399ae; } }
  @media only screen and (min-width: 767px) {
    .feature-wrapper img {
      min-width: 660px; } }

.feature-desc {
  padding: 10px; }
  .feature-desc p, .feature-desc a {
    color: #fff;
    font-family: "arial", sans-serif; }
  .feature-desc p {
    display: none;
    font-size: 16px;
    font-weight: 400; }
    @media only screen and (min-width: 480px) {
      .feature-desc p {
        display: block; } }
  .feature-desc a {
    text-transform: uppercase;
    font-size: 18px; }

/*---------------------------------------------------------------------
    Primary Homepage Styles
    ----------------------------------------------------------------------*/
.primary, .secondary {
  padding: 20px 10px 0px; }
  @media only screen and (min-width: 960px) {
    .primary, .secondary {
      padding-left: 0px;
      padding-right: 0px; } }

/*---------------------------------------------------------------------
    Secondary Homepage Styles
----------------------------------------------------------------------*/
#resource-links {
  /* FROM STYLES.SCSS */ }
  #resource-links .section-heading {
    padding: 10px 10px 0px 10px; }
  @media only screen and (min-width: 767px) {
    #resource-links {
      padding: 10px 0px 4px 1.6129%; }
      #resource-links .section-heading, #resource-links li {
        float: left;
        width: 50%; }
      #resource-links .section-heading {
        padding: 0px; }
      #resource-links li a {
        border: 2px solid #fff;
        margin-bottom: 10px;
        margin-right: 3.22581%; } }

#map {
  position: relative;
  background: url("../img/gsu-map.png") #f76e00 no-repeat center center;
  min-height: 175px; }
  #map a.link-button {
    position: absolute;
    right: 10px;
    bottom: 10px; }
#hideme
{
	display: none;
}